-- MySQL dump 10.10
--
-- Host: localhost    Database: cpanel27test
-- ------------------------------------------------------
-- Server version	5.0.27-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `_logaholic_GlobalSettings`
--

DROP TABLE IF EXISTS `_logaholic_GlobalSettings`;
CREATE TABLE `_logaholic_GlobalSettings` (
  `Name` varchar(255) NOT NULL,
  `Profile` varchar(50) default NULL,
  `Value` mediumtext,
  PRIMARY KEY  (`Name`),
  KEY `_logaholic_GlobalSettings_Profile` (`Profile`,`Name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `_logaholic_GlobalSettings`
--

LOCK TABLES `_logaholic_GlobalSettings` WRITE;
/*!40000 ALTER TABLE `_logaholic_GlobalSettings` DISABLE KEYS */;
INSERT INTO `_logaholic_GlobalSettings` VALUES ('DB_UserDataVersion','','2.2'),('DB_MetadataVersion','','2.26'),('UserAuthenticationType','','other'),('UserAuthenticationType_Var','','$_ENV[\"REMOTE_USER\"]');
/*!40000 ALTER TABLE `_logaholic_GlobalSettings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_logaholic_Profile_URL_Params`
--

DROP TABLE IF EXISTS `_logaholic_Profile_URL_Params`;
CREATE TABLE `_logaholic_Profile_URL_Params` (
  `paramid` int(11) NOT NULL auto_increment,
  `profileid` int(11) NOT NULL,
  `filename` varchar(128) NOT NULL,
  `nameisregex` tinyint(1) default '0',
  `importantparams` text,
  PRIMARY KEY  (`paramid`),
  KEY `profileid` (`profileid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `_logaholic_Profile_URL_Params`
--

LOCK TABLES `_logaholic_Profile_URL_Params` WRITE;
/*!40000 ALTER TABLE `_logaholic_Profile_URL_Params` DISABLE KEYS */;
/*!40000 ALTER TABLE `_logaholic_Profile_URL_Params` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_logaholic_Profiles`
--

DROP TABLE IF EXISTS `_logaholic_Profiles`;
CREATE TABLE `_logaholic_Profiles` (
  `profileid` int(11) NOT NULL auto_increment,
  `profilename` varchar(255) default NULL,
  `confdomain` varchar(255) default NULL,
  `equivdomains` text,
  `tablename` varchar(64) default NULL,
  `defaultfile` varchar(128) default NULL,
  `logfilefullpath` text,
  `splitlogs` tinyint(4) default '0',
  `splitfilter` varchar(100) default NULL,
  `trackermode` tinyint(4) default '0',
  `visitoridentmethod` tinyint(4) default NULL,
  `skipips` text,
  `skipfiles` text,
  `targetfiles` mediumtext,
  `othersettings` text,
  `usepagecache` tinyint(4) default '1',
  `structure_version` float default NULL,
  `animate` int(1) default '1',
  `timezonecorrection` varchar(5) default '0',
  `recursive` int(1) default '0',
  `ftpserver` varchar(150) default NULL,
  `ftpuser` varchar(50) default NULL,
  `ftppasswd` varchar(50) default NULL,
  `ftpfullpath` text,
  `visittimeout` int(2) default '20',
  `urlparamfilter` varchar(255) default '',
  `urlparamfiltermode` varchar(20) default 'Exclude',
  `splitfilternegative` varchar(100) default NULL,
  `feedurl` varchar(100) default '',
  `feedburneruri` varchar(100) default '',
  `timezone` varchar(50) default '',
  `googleparams` varchar(255) default 'q, start, gclid, as_q, as_epq, as_oq, as _eq, as_sitesearch, as_rq, as_lq',
  PRIMARY KEY  (`profileid`),
  UNIQUE KEY `_logaholic_Profiles_profilename` (`profilename`),
  UNIQUE KEY `_logaholic_Profiles_tablename` (`tablename`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `_logaholic_Profiles`
--

LOCK TABLES `_logaholic_Profiles` WRITE;
/*!40000 ALTER TABLE `_logaholic_Profiles` DISABLE KEYS */;
/*!40000 ALTER TABLE `_logaholic_Profiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_logaholic_Traffic_Sources`
--

DROP TABLE IF EXISTS `_logaholic_Traffic_Sources`;
CREATE TABLE `_logaholic_Traffic_Sources` (
  `id` int(11) NOT NULL auto_increment,
  `profileid` int(11) NOT NULL,
  `sourcename` varchar(128) NOT NULL,
  `sourcecondition` text,
  `category` varchar(255) default NULL,
  PRIMARY KEY  (`id`),
  KEY `_logaholic_Traffic_Sources_sourcename` (`sourcename`),
  KEY `_logaholic_Traffic_Sources_profileid` (`profileid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `_logaholic_Traffic_Sources`
--

LOCK TABLES `_logaholic_Traffic_Sources` WRITE;
/*!40000 ALTER TABLE `_logaholic_Traffic_Sources` DISABLE KEYS */;
/*!40000 ALTER TABLE `_logaholic_Traffic_Sources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_logaholic_users`
--

DROP TABLE IF EXISTS `_logaholic_users`;
CREATE TABLE `_logaholic_users` (
  `userid` int(11) NOT NULL auto_increment,
  `username` varchar(100) NOT NULL,
  `name` varchar(100) default NULL,
  `password` varchar(100) default NULL,
  `email` varchar(100) default NULL,
  `profiles` text,
  `foreignkey` varchar(100) default NULL,
  `created` int(11) NOT NULL,
  `isAdmin` int(4) NOT NULL default '0',
  `active` tinyint(1) default '1',
  `accessUpdateLogs` tinyint(4) NOT NULL default '1',
  `accessAddProfile` tinyint(4) NOT NULL default '1',
  `usersessionid` varchar(32) default NULL,
  `lastlogin` int(11) NOT NULL default '0',
  `accessEditProfile` tinyint(4) NOT NULL default '1',
  `expires` int(11) NOT NULL default '0',
  `metadata` text,
  PRIMARY KEY  (`userid`),
  UNIQUE KEY `_logaholic_users_username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Table structure for table `_user_Agents`
--

DROP TABLE IF EXISTS `_user_Agents`;
CREATE TABLE `_user_Agents` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `ismobile` tinyint(1) unsigned default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `_user_Agents_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `_user_Agents`
--

LOCK TABLES `_user_Agents` WRITE;
/*!40000 ALTER TABLE `_user_Agents` DISABLE KEYS */;
/*!40000 ALTER TABLE `_user_Agents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lgstatus`
--

DROP TABLE IF EXISTS `lgstatus`;
CREATE TABLE `lgstatus` (
  `id` int(10) NOT NULL auto_increment,
  `code` int(5) NOT NULL default '0',
  `descr` varchar(100) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `code` (`code`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `lgstatus`
--

LOCK TABLES `lgstatus` WRITE;
/*!40000 ALTER TABLE `lgstatus` DISABLE KEYS */;
INSERT INTO `lgstatus` VALUES (1,100,'Continue'),(2,101,'Switching Protocols'),(3,102,'Processing'),(4,200,'OK'),(5,201,'Created'),(6,202,'Accepted'),(7,203,'Non-Authoritative Information'),(8,204,'No Content'),(9,205,'Reset Content'),(10,206,'Partial Content'),(11,207,'Multi-Status'),(12,300,'Multiple Choices'),(13,301,'Moved Permanently (redirect)'),(14,302,'Moved Temporarily (redirect)'),(15,303,'See Other'),(16,304,'Not Modified'),(17,305,'Use Proxy'),(18,307,'Temporary Redirect'),(19,400,'Bad Request'),(20,401,'Authorization Required'),(21,402,'Payment Required'),(22,403,'Forbidden'),(23,404,'Not Found'),(24,405,'Method Not Allowed'),(25,406,'Not Acceptable'),(26,407,'Proxy Authentication Required'),(27,408,'Request Time-out'),(28,409,'Conflict'),(29,410,'Gone'),(30,411,'Length Required'),(31,412,'Precondition Failed'),(32,413,'Request Entity Too Large'),(33,414,'Request-URI Too Large'),(34,415,'Unsupported Media Type'),(35,416,'Requested Range Not Satisfiable'),(36,417,'Expectation Failed'),(37,422,'Unprocessable Entity'),(38,423,'Locked'),(39,424,'Failed Dependency'),(40,425,'No code'),(41,426,'Upgrade Required'),(42,500,'Internal Server Error'),(43,501,'Method Not Implemented'),(44,502,'Bad Gateway'),(45,503,'Service Temporarily Unavailable'),(46,504,'Gateway Time-out'),(47,505,'HTTP Version Not Supported'),(48,506,'Variant Also Negotiates'),(49,507,'Insufficient Storage'),(50,510,'Not Extended');
/*!40000 ALTER TABLE `lgstatus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notes`
--

DROP TABLE IF EXISTS `notes`;
CREATE TABLE `notes` (
  `id` int(10) NOT NULL auto_increment,
  `profile` varchar(75) NOT NULL default '0',
  `timestamp` int(11) NOT NULL default '0',
  `note` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `timestamp` (`timestamp`),
  KEY `profile` (`profile`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `notes`
--

LOCK TABLES `notes` WRITE;
/*!40000 ALTER TABLE `notes` DISABLE KEYS */;
/*!40000 ALTER TABLE `notes` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-07-05 14:47:24
